body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td { margin: 0; padding: 0; }

table { border-collapse: collapse; border-spacing: 0; }

fieldset, img { border: 0; }

address, caption, cite, code, dfn, em, strong, th, var { font-style: normal; font-weight: normal; }

ol, ul { list-style: none; }

caption, th { text-align: left; }
h2.h2head{
	font-size: 15px;
color: #777;
line-height: 120%;
font-weight:900;
	
}

/* h1, h2, h3, h4, h5, h6 { font-size: 100%; font-weight: normal; } */
h1 { 
	font-size: 100%; 
	font-weight: normal; 
}

h2 {
	font-size: 100%;
	font-weight:bold;
	margin-top:10px;
}
#res p{
	margin:15px 0px;
	
}
q:before, q:after { content: ''; }

abbr, acronym { border: 0; }

img { display: block; border: 0; }

a { text-decoration: none; outline: none; color: #0153A7; }
a:hover { text-decoration: underline; }

form { vertical-align: middle; }

.clear { clear: both; }

table { border-collapse: collapse; }

body { font: 12px/17px Arial; background: #FFF url(/images/bg.gif) repeat-x top; }

#wrapper { margin: 0 auto; text-align: center; width: 980px; padding-top: 8px; }

#left { width: 800px; float: left; margin-right: 14px; }

#right { float: right; width: 166px; text-align: left; }
#right h2 {
	color: #666;
}

#top {  background: url(/images/top_v3.jpg) no-repeat 0 0; padding-left: 37px; height: 178px; text-align: left; }

#logo { padding-top: 23px; padding-bottom: 10px; }

p.toptext { color: #333; padding-bottom: 10px; width: 706px; }

#topinput { height: 26px; padding-top: 10px; width: 395px; background: url(/images/topinput_v2.png) no-repeat 0 0; border: 0; color: #999; padding-left: 5px; padding-right: 5px; font: 15px/16px Arial; float: left; }

#topsubmit { background: url(/images/topsearch_v2.png) no-repeat 0 0; width: 132px; height: 39px; display: block; cursor: pointer; float: left; border: 0; }

#browse { background: url(/images/hdr_v3_top.gif); padding-left: 37px; text-align: left; color: #fff; }

#browse_mid { width:557px; margin-left:0px; padding-left: 37px; text-align: left; color: #fff; float:right;  }
#browse_mid ul { float: left; }
#browse_mid ul li { float: left; background: url(/images/point.gif) no-repeat right 17px; padding-right: 6px; }
#browse_mid ul li a { padding-left: 5px; color: #fff; font: bold 12px/34px Arial; text-transform: capitalize; }

#browse_end { height: 10px; background: url(/images/hdr_v3_bottom.gif) no-repeat 0 0; margin-bottom: 15px; padding-left: 37px; text-align: left; color: #fff; }

.browsetitle { font: 20px/24px Arial; padding-top: 15px; padding-bottom: 10px; }

.browseboxlast { height: 34px; padding-bottom: 2px; width: 670px; margin-left: 38px; }

.browsebox { background: url(/images/bx.gif) repeat-x bottom; padding-bottom: 2px; width: 670px; margin-left: 38px; clear:both; }

.b { padding-left: 28px; color: #bfdff8; font: bold 12px/34px Arial; height: 34px; display: block; float: left; width:85px; }

.b1 { background: url(/images/b1.png) no-repeat 0 0; }

.b2 { background: url(/images/b2.png) no-repeat 0 0; }

.b3 { background: url(/images/b3.png) no-repeat 0 0; }

.browsebox ul { float:left; }
.browsebox ul li { float: left; background: url(/images/point.gif) no-repeat right 17px; padding-right: 6px; }
.browsebox ul li a { padding-left: 5px; color: #fff; font: bold 12px/34px Arial; text-transform: capitalize; }
.browsebox ul li a:hover { color:#fbffba; 
	line-height:30px;
	background:url(/images/underline.gif);
	background-repeat:repeat-x;
	padding-bottom:5px;
	background-position: center 100%;
	white-space: nowrap;
	text-decoration:none;
}


.last { background: none !important; padding-right: 0 !important; }

.b3ul { float: left !important; padding-left: 10px; }

.maph { cursor: pointer; display: inline; float: left;margin-top: 4px; }

#topcont { background: url(/images/topcont.gif) no-repeat 0 0; height: 38px; padding-top: 14px; padding-left: 12px; }

#topcontinput, #search_text, .search_text { width: 286px; height: 22px; background: url(/images/topcontinput.gif) no-repeat 0 0; float: left; border: 0; padding-left: 4px; padding-top: 4px; color: #999; }

#topcontsubmit { width: 42px; height: 25px; background: url(/images/topcontsubmit.gif) no-repeat 0 0; float: left; border: 0; cursor: pointer; }

#drill_down { background: #EFEFEF url(/images/bg_drill_down.gif) no-repeat 0 0; height: 40px; text-align: left; display: none; }
#drill_down ul.region_ul li { background-position: right; margin-right: 10px; }
#drill_down ul { padding-left: 15px; padding-top: 10px; }
#drill_down ul li { display: inline; padding-right: 10px; background: url(/images/ico_dot.gif) center no-repeat; text-transform: uppercase; }
#drill_down ul li.first, #drill_down ul li.last { background-image: none; }
#drill_down ul li.first, #drill_down ul li.selected { font-weight: bold; }
#drill_down ul li.selected a { color: #000; }

#drill_down ul li.first { text-transform: none; }

#table_header { background: url(/images/topcont2.gif) no-repeat 0 0; height: 30px; font: bold 12px/30px Arial; color: #5e5e5e; text-align: left; }
#table_header a { color: #5e5e5e; }

.tc { float: left; padding-left: 12px; }

.tc1 { width: 290px; }

.tc2 { width: 240px; }

.tc3 { width: 230px; }

.odd { background: url(/images/content2.gif) repeat-y left !important; }

.box { background: url(/images/content.gif) repeat-y left; padding: 12px 3px; clear: both; border-bottom: 1px solid #d9d9d9; text-align: left; }

.airline { padding-left: 9px; width: 290px; float: left; }
.airline .logo { display: block; border: 1px solid #CCC; width: 148px; height: 98px; background-color: #FFF; text-align: center; float: left; margin-right: 10px; }
.airline .logo img { width: 148px; }

.country { padding-left: 12px; width: 240px; float: left; }

.phone { padding-left: 12px; width: 230px; float: left; color: #000; }

.airline_img { float: left; margin-right: 10px; width: 148px; height:98px; }

.airline_title { font: bold 14px/16px Arial; color: #0153a7; }

.last_update { font: 10px/16px Arial; color: #999; text-align: right; margin-bottom: 20px; }

#content_btm { background: url(/images/content_btm.gif) no-repeat 0 0; height: 32px; clear: both; padding: 14px 12px 0 12px; text-align: left; color: #595959; }

.goto { width: 44px; height: 13px; padding-left: 2px; padding-top: 1px; margin-right: 30px; font: 11px/11px Arial; position: relative; top: 1px; border: 1px solid #c1c1c1; }

.showrows { padding-left: 2px; margin-right: 30px; font: 11px/11px Arial; height: 18px; position: relative; top: 1px; }

.btmleft { float: left; }

.btmright { float: right; text-align: right; }
.btmright p { float: left; }

.arrowl { float: left; background-image: url(/images/arrowl.gif); margin: 0 10px; width: 28px; height: 17px; }

.arrowr { float: left; background-image: url(/images/arrowr.gif); width: 28px; height: 17px; }

.sharethis { font-weight: bold; color: #7f2d00; }

.shareinput { border: 1px solid #595959; height: 18px; font: 9px/11px Tahoma; color: #999; width: 162px; padding-left: 2px; padding-top: 5px; }

.copy { font: 9px/16px Tahoma; }

.email { margin-top: 70px; margin-bottom: 20px; }

.blue { color: #0153a7; }

.rtext { font: 11px/15px Arial; color: #666; }
.rtext b { color: #0153a7; }

#right a { color: #0153a7; }

#map { background: url(/images/bg_map.png) no-repeat; width: 800px; height: 452px; display: none; }

#secondary_nav { height: 20px; text-align: left; margin-top: 15px; color: #666; font-weight: bold; display: none; }
#secondary_nav a { padding: 0 3px; }
#secondary_nav strong { font-weight: bold; color: #000; }
#secondary_nav #home_link { float: right; }

#home_link_global { display: block; width: 400px; height: 100px; position: absolute; top: 0px; }

table.table530 { margin: 10px 0 0 0; width: 100%; font: 11px tahoma,arial,sans-serif; background: #C3D3E3; text-align: left; border-left: 1px solid #CCC; border-bottom: 1px solid #CCC; margin-bottom: 20px; border-top: 1px solid #CCC; }
table.table530 th { font: bold 11px tahoma,arial,sans-serif; color: #369; padding: 4px; background: #D8E5F2; text-align: center; border-right: 1px solid #CCC; }
table.table530 td { font: 11px tahoma,arial,sans-serif; color: #000; padding: 4px 4px; background: #F7FAFC; border: 1px solid #CCC; border-bottom: none; border-left: none; }
table.table530 .td1 { width: 173px; text-align: left; padding: 4px 0 4px 5px; }
table.table530 .td2 { width: 105px; text-align: left; padding: 4px 0 4px 5px; }
table.table530 .td3 { width: 43px; text-align: center; }
table.table530 .td4 { width: 56px; text-align: center; }
table.table530 .td5 { width: 57px; text-align: center; }
table.table530 .td6 { width: 79px; text-align: left; padding: 4px 0 4px 5px; }
table.table530 .bg-fff td { background: #fff; }

.airline_pop .logo { position: absolute; left: 30px; }
.airline_pop .intro { width: 205px; height: 120px; position: absolute; left: 130px; top: 35px; }
.airline_pop .details { position: absolute; top: 180px; left: 0px; width: 345px; text-align: center; }
.airline_pop strong { font-weight: bold; }

.countries_in_region { margin-bottom: 15px; }
.countries_in_region h1 { font-size: 14px; font-weight: bold; }
.countries_in_region ul { float: left; list-style: none; width: 40%; }







div.autocomplete {
  position:absolute;
  width:250px;
  background-color:white;
  border:1px solid #888;
  margin:0;
  padding:0;
}
div.autocomplete ul {
  list-style-type:none;
  margin:0;
  padding:0;
}
div.autocomplete strong {
  font-weight: bold;
}
div.autocomplete ul li strong {
font-weight: bold;
}
div.autocomplete ul li.selected { 
	background-color: #cbe3ff;
}
div.autocomplete ul li {
	text-align:left;
  list-style-type:none;
  display:block;
  margin:0;
  padding:2px;
  height:20px;
  cursor:pointer;
}



.airline_details { width:800px; }
.airline_details .content { padding-top:0px; background-color: #f9f9f9;border-left: 1px solid #d6d6d6;border-right: 1px solid #d6d6d6; }
.airline_details .content p { padding:20px; }
.airline_details .content .left { float: left; width: 215px; }
.airline_details .content .left img {margin: 0px 25px 25px 25px; border:2px solid #cccccc; }
.airline_details .content .right {	float: left; }

.airline_details .content .right .name{ font-size:18px;font-weight:bold;color:#004179; }
.airline_details .content .right .url { margin-top:5px; }
.airline_details .content .right .url a { font-style: italic;font-weight:bold; }
.airline_details .content .right .phonenum{font-weight:bold; line-height:20px; }
.airline_details .content .right .address{ }
.airline_details .content .right .subtext{  margin:5px 0px 5px 0px;font-weight:bold; color:#898888; }
.airline_details .content .right .airline_specs{ width:550px;height:110px;overflow:hidden;background:url(/images/details_inside.gif);  margin:5px 0px 5px 0px;}
.airline_details .content .right .airline_specs .data { height:36px;width:275px;line-height:36px;float:left; }
.airline_details .content .right .airline_specs .data .left { margin-left:5px; width:120px;float:left;font-weight:bold; color:#898888; }
.airline_details .content .right .airline_specs .data .right { margin-left:5px; width:140px;float:left;font-weight:bold; color:#000; }

span.spanlink {
        color: #0153A7;
        cursor: pointer;
        text-decoration: none;
}

span.spanlink:hover {
        color: #0153A7;
        cursor: pointer;
        text-decoration: underline;
}

